## Deltree

### Deprecated

This task has been deprecated. Use the `Delete` task instead.

### Description

Deletes a directory with all its files and subdirectories.

### Parameters

Attribute | Description | Required
--- | --- | ---
dir | the directory to delete. | Yes

### Examples

Delete the directory `dist`, including its files and subdirectories.

    <deltree dir="dist"/>

Delete the directory `${dist}`, including its files and subdirectories.

    <deltree dir="${dist}"/>